<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2">

<OS name="XP">
	<ProductName name="wimax" desc="Intel(R) PROSet/Wireless WiMAX Software">
		<ENU prefix="Prerequisites for %s" desc="Intel(R) PROSet/Wireless WiMAX English version">Intel® PROSet/Wireless WiMAX Software</ENU>
		<CHT prefix="%s 所需的前置安裝元件" desc="Intel(R) PROSet/Wireless WiMAX Chinese Traditional version">Intel® PROSet/無線 WiMAX 軟體</CHT>
		<ESN prefix="Requisitos para el %s" desc="Intel(R) PROSet/Wireless WiMAX Spanish version">software Intel® PROSet/Wireless WiMAX</ESN>
		<FRA prefix="Conditions préalables à l'installation du %s" desc="Intel(R) PROSet/Wireless WiMAX French version">logiciel Intel® PROSet/Wireless WiMAX</FRA>
		<JPN prefix="%sの前提条件" desc="Intel(R) PROSet/Wireless WiMAX Japanese version">インテル® PROSet/Wireless WiMAX ソフトウェア</JPN>
		<KOR prefix="%s용 필수사항" desc="Intel(R) PROSet/Wireless WiMAX Korean version">인텔® PROSet/무선 WiMAX 소프트웨어</KOR>
		<CHS prefix="%s的必备组件" desc="Intel(R) PROSet/Wireless WiMAX Chinese Simplified version">英特尔® PROSet/无线 WiMAX 软件</CHS>
		<ITA prefix="Prerequisiti per il %s" desc="Intel(R) PROSet/Wireless WiMAX Italian version">software Intel® PROSet/Wireless WiMAX</ITA>
		<NLD prefix="Vereisten voor %s" desc="Intel(R) PROSet/Wireless WiMAX Dutch version">Intel® PROSet/Wireless WiMAX-software</NLD>
		<RUS prefix="Предварительные требования для %s" desc="Intel(R) PROSet/Wireless WiMAX Russian version">ПО Intel® PROSet/Wireless WiMAX</RUS>
		<Prerequisite name="Windows .Net Framework" desc="Microsoft .NET Framework 2.0 Redistributable Package (x64)" version="2.0.50727">
			<ENU desc="Windows .Net Framework 2.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=b44a0000-acf8-4fa1-affb-40e78d788b00&amp;displaylang=en" sLangID="1033">Microsoft .NET Framework Version 2.0 Redistributable Package (x64)</ENU>
			<CHT desc="Windows .Net Framework 2.0 Chinese Traditional version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1028">Microsoft .NET Framework 2.0 版可轉散發套件 (x64)</CHT>
			<ESN desc="Windows .Net Framework 2.0 Spanish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=es&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1034">Microsoft .NET Framework, versión 2.0, Redistributable Package (x64)</ESN>
			<FRA desc="Windows .Net Framework 2.0 French version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fr&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1036">Package redistribuable de Microsoft .NET Framework 2.0 (x64)</FRA>
			<JPN desc="Windows .Net Framework 2.0 Japanese version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ja&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1041">Microsoft .NET Framework Version 2.0 再頒布可能パッケージ (x64)</JPN>
			<KOR desc="Windows .Net Framework 2.0 Korean version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ko&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1042">Microsoft .NET Framework 버전 2.0 재배포 가능 패키지(x64)</KOR>
			<CHS desc="Windows .Net Framework 2.0 Chinese Simplified version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="2052">Microsoft .NET Framework 2.0 版可再发行组件包 (x64)</CHS>
			<ITA desc="Windows .Net Framework 2.0 Italian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=it&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1040">Microsoft .NET Framework versione 2.0 Redistributable Package (x64)</ITA>
			<NLD desc="Windows .Net Framework 2.0 Dutch version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=en&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1043">Herdistribueerbaar pakket (x64) voor Microsoft® .NET Framework versie 2.0</NLD>
			<RUS desc="Windows .Net Framework 2.0 Russian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=en&amp;FamilyID=b44a0000-acf8-4fa1-affb-40e78d788b00" sLangID="1049">Дистрибутивный пакет Microsoft .NET Framework 2.0 (x64)</RUS>
		</Prerequisite>
		<Prerequisite name="Windows Installer" desc="Windows Installer 3.1 Redistributable" version="314">
			<ENU desc="Windows Installer 3.14 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=889482fc-5f56-4a38-b838-de776fd4138c&amp;displaylang=en" sLangID="1033">Windows Installer 3.1 Redistributable (v2)</ENU>
			<CHT desc="Windows Installer 3.14 Chinese Traditional version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1028">Windows Installer 3.1 Redistributable (v2) - 繁體中文</CHT>
			<ESN desc="Windows Installer 3.14 Spanish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=es&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1034">Windows Installer 3.1 Redistributable (v2) - Español</ESN>
			<FRA desc="Windows Installer 3.14 French version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fr&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1036">Windows Installer 3.1 Redistributable (v2) - Français</FRA>
			<JPN desc="Windows Installer 3.14 Japanese version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ja&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1041">Windows Installer 3.1 Redistributable (v2) - 日本語</JPN>
			<KOR desc="Windows Installer 3.14 Korean version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ko&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1042">Windows Installer 3.1 Redistributable (v2) - 한국어</KOR>
			<CHS desc="Windows Installer 3.14 Chinese Simplified version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="2052">Windows Installer 3.1 Redistributable (v2) - 简体中文</CHS>
			<ITA desc="Windows Installer 3.14 Italian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=it&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1040">Windows Installer 3.1 Redistributable (v2) - Italiano</ITA>
			<NLD desc="Windows Installer 3.14 Dutch version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=nl&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1043">Windows Installer 3.1 Redistributable (v2) - Nederlands</NLD>
			<RUS desc="Windows Installer 3.14 Russian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ru&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1049">Windows Installer 3.1 Redistributable (v2) - Русский</RUS>
		</Prerequisite>
		<NativeMSI>/qb</NativeMSI>
		<AddlocalMSI></AddlocalMSI>
		<CustomMSI></CustomMSI>
		<AcceptUserCommands>True</AcceptUserCommands>
		<PreInstallHookDLL>Dell.dll</PreInstallHookDLL>	</ProductName>
</OS>
<OS name="VISTA">
	<ProductName name="wimax" desc="Intel(R) PROSet/Wireless WiMAX Software">
		<NativeMSI>/qb</NativeMSI>
		<AddlocalMSI></AddlocalMSI>
		<CustomMSI></CustomMSI>
		<AcceptUserCommands>True</AcceptUserCommands>
		<PreInstallHookDLL>Dell.dll</PreInstallHookDLL>	</ProductName>
</OS>
<OS name="WIN7">
	<ProductName name="wimax" desc="Intel(R) PROSet/Wireless WiMAX Software">
		<NativeMSI>/qb</NativeMSI>
		<AddlocalMSI></AddlocalMSI>
		<CustomMSI></CustomMSI>
		<AcceptUserCommands>True</AcceptUserCommands>
		<PreInstallHookDLL>Dell.dll</PreInstallHookDLL>	</ProductName>
</OS>
<MSI>Intel WiMAX.msi</MSI>

</Products>
